<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

function haup_register_block_design_styles_space() {
/* スペーサー PC30px Mob10px */
	register_block_style('core/spacer', array(
		'name' =>  'ha-space-clamp-30',
		'label' => __( 'clamp30-10px','hima-art-utility'),
	));

/* スペーサー PC60px Mob20px */
	register_block_style('core/spacer', array(
		'name' =>  'ha-space-clamp-60',
		'label' => __( 'clamp60-20px','hima-art-utility'),
	));

/* スペーサー PC90px Mob30px */
	register_block_style('core/spacer', array(
		'name' =>  'ha-space-clamp-90',
		'label' => __( 'clamp90-30px','hima-art-utility'),
	));

/* スペーサー PC40px Mob10px */
	register_block_style('core/spacer', array(
		'name' =>  'ha-space-clamp-40',
		'label' => __( 'clamp40-10px','hima-art-utility'),
	));

/* スペーサー PC80px Mob20px */
	register_block_style('core/spacer', array(
		'name' =>  'ha-space-clamp-80',
		'label' => __( 'clamp80-20px','hima-art-utility'),
	));

/* スペーサー PC120px Mob30px */
	register_block_style('core/spacer', array(
		'name' =>  'ha-space-clamp-120',
		'label' => __( 'clamp120-30px','hima-art-utility'),
	));

/*  */
/*
	register_block_style('core/spacer', array(
	'name' =>  '',
	'label' => __( '','hima-art-utility'),
  ));
*/
}
add_action('init','haup_register_block_design_styles_space');